.uk-section-overlap+.uk-section-default::before, :is(:has( > .uk-section-overlap:last-child))+*>.uk-section-default:first-child::before, :is(:has( > .uk-section-overlap:last-child))+*>:not([class*=uk-section]):first-child+.uk-section-default::before, :is(:has( > .uk-section-overlap:last-child))+*>:not([class*=uk-section]):first-child+:not([class*=uk-section])+.uk-section-default::before {
    background-image: url(../images/section-overlap-image.svg);
}
.uk-section-overlap + [class*="uk-section"]::before, :is(:has(> .uk-section-overlap:last-child)) + * > :not([class*="uk-section"]):first-child + :not([class*="uk-section"]) + [class*="uk-section"]::before, :is(:has(> .uk-section-overlap:last-child)) + * > :not([class*="uk-section"]):first-child + [class*="uk-section"]::before, :is(:has(> .uk-section-overlap:last-child)) + * > [class*="uk-section"]:first-child::before {
	top: -80px;
	left: 0;
	height: 80px;
}
.uk-section-overlap + .uk-section-primary::before, :is(:has(> .uk-section-overlap:last-child)) + * > .uk-section-primary:first-child::before, :is(:has(> .uk-section-overlap:last-child)) + * > :not([class*="uk-section"]):first-child + .uk-section-primary::before, :is(:has(> .uk-section-overlap:last-child)) + * > :not([class*="uk-section"]):first-child + :not([class*="uk-section"]) + .uk-section-primary::before {
	background-image: url("../images/section-overlap-image.svg");
}
/*
Geel = #FBBA00
*/

x.uk-navbar-container {
    height: 5px;
}
.toolbar {
	background:#000;
	color:#fff;
	}
.toolbar a {
	color:#fff;
	text-decoration: none;
}
.adres {
	color:#fff;
}
.contact {
	background: rgba(255, 255, 255, 0.7);
	border-radius:5px;
	color:#000 !important;
	padding:10px 0 15px;
	}
.contact a{
	color: #000 !important;
	}
.tm-toolbar {
    font-size: 21px;
    font-weight: 900;
}
.uk-grid-column-small>*, .uk-grid-small>* {
    padding-left: 10px !important;
}
.uk-grid-column-small, .uk-grid-small {
	margin-left: 0px !important;
}
.uk-section-secondary .copyright{
    color: #fff;
}
/*span.adres {
    text-align: center;
    font-size: 30px;
}*/
.uk-icon.uk-navbar-toggle-icon svg {
	width: 30px !important;
	height: 30px !important;
}
.uk-navbar-toggle {
	min-height: 40px !important;
}
.uk-icon svg {
		width: 50px !important;
		height: 50px !important;
}